### Method

# Clutter Actor remove_action_by_name

#### Declaration [src]

    void
    clutter_actor_remove_action_by_name (
      ClutterActor* self,
      const gchar* name
    )

#### Description [src]

Removes the `ClutterAction` with the given name from the list of actions applied to `self`.

#### Parameters

`name`

  Type: `const gchar*`

  The name of the action to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.